Cancelar Campana
curl --request POST \
--url https://api.plazbot.com/api/conversation/campaign/{campaignId}/cancel \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-workspace-id: <x-workspace-id>' \
--data '
{
"workspaceId": "<string>"
}
'import requests
url = "https://api.plazbot.com/api/conversation/campaign/{campaignId}/cancel"
payload = { "workspaceId": "<string>" }
headers = {
"x-workspace-id": "<x-workspace-id>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'x-workspace-id': '<x-workspace-id>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({workspaceId: '<string>'})
};
fetch('https://api.plazbot.com/api/conversation/campaign/{campaignId}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"code": 123,
"errorCode": "<string>",
"message": "<string>",
"data": {}
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}Conversation
Cancelar Campana
Servicio para cancelar una campana de envio que esta en progreso.
POST
/
api
/
conversation
/
campaign
/
{campaignId}
/
cancel
Cancelar Campana
Authorizations
Token de autenticacion Bearer. Obtenga el token usando el endpoint /api/user/login
Headers
Identificador del workspace
Path Parameters
ID de la campana a cancelar
Body
application/json
Identificador del workspace
Response
Campana cancelada exitosamente
⌘I

